-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }
@font-face {

}
.wide{
    width:100%;
    max-width:100%;
}
.woocommerce-result-count{
    display:none;
}
.slideleft{
    margin-left:-50px;
    opacity:0;
    transition-timing-function: ease-in-out;
    transition-duration: 0.7s;
    -webkit-transition-duration: 0.7s;
    -webkit-transition-timing-function: ease-in-out;
}
.slideleftquick{
    margin-left:-50px;
    opacity:0;
    transition-timing-function: ease-in-out;
    transition-duration:0.4s;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-timing-function: ease-in-out;
}
.slideleftslower{
    margin-left:-50px;
    opacity:0;
    transition-timing-function: ease-in-out;
    transition-duration: 1.2s;
    -webkit-transition-duration: 1.2s;
    -webkit-transition-timing-function: ease-in-out;
}
.slideleft.in-view,.slideleftquick.in-view,.slideleftslower.in-view{
    margin-left:0px;
    opacity:1;
}
#wpadminbar{
    display:none;
}
.freeshippingmob{
    display:none;
}
html{
    margin-top:0px !important;
}
b,strong{
    font-weight:600;
}
body{
    font-family: 'Muli', sans-serif;
    font-weight:300;
    color:#333;
    font-size:17px;
    line-height:27px;
    background-color:#fff;
}
.centered{
    text-align:center;
}
.logoimg {
    max-width: 330px !important;
    margin-bottom:30px;
    margin-top:30px;
}
.blogthumbnail{
    max-width:100%;
    width:100%;
}
.social i,.socials i{
    font-size:30px;
    line-height:30px;
    margin-right:10px;
    margin-top:30px;
    color:#333;
}
.follow .menu li a{
    padding:5px 0px;
    font-size:15px;
}
.blogger1{
    margin-bottom:30px;
}
.blogsml{
    max-width:100%;
    width:100%;
}
.follow .menu li{
    display:block;
}
.logofooter{
    width:240px;
}
.bottomfooter {
    width:100%;
    padding:10px 50px;
    font-size:15px;
    line-height:20px;
}
.woocommerce-MyAccount-navigation li{
    list-style: none;
    text-align:left;
    padding-bottom:10px;
}
.plainContent{
    text-align:left;
}
.insidePage {
    padding-top: 30px;
    padding-bottom:120px;
}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment{
    background-color:#f9f5f3 !important;
}
.woocommerce-privacy-policy-text{
    padding:10px 50px;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order{
    width:100%;
    padding:20px 0px;
}
section.up-sells{
    clear:both;
    padding-top:60px;
}
.woocommerce-info,.woocommerce-message{
    border:none !important;
}
.woocommerce-error{
    border-top-color:#bd932b !important;
}
.woocommerce-info:before,.woocommerce-error:before{
    display:none !important;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message,.woocommerce-error, .woocommerce-info, .woocommerce-message,.woocommerce-error, .woocommerce-info, .woocommerce-message{
    background-color:#f9f5f3 !important;
}
a{
    color:#9b5727;
}
a:hover{
    color:#234542;
    text-decoration: none;
}
.button-wrapper #chart-button{
    color:#234441 !important;
    font-size:15px;
}
.shopicons a{
    margin-right:15px;
}
.shopicons{
    display:inline-block;
}
.shopicons i{
    margin-right:5px;
}
.woocommerce div.product form.cart .button{
    width:100%;
    background-color: #234441;
    border-radius: 0px;
    color: #fff;
    font-weight: 300;
    font-size: 16px;
}
.woocommerce div.product .product_title{
    margin-bottom:30px;
}
.woocommerce div.product form.cart .variations{
    margin-bottom:50px !important;
}
select{
    background-color:#f9f5f3 !important;
    border:none !important;
    border-radius:0px !important;
    padding:5px 10px !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
}
.woocommerce div.product .entry-summary p.price, .woocommerce div.product .entry-summary span.price{
    color:#cea893 !important;
    font-size:17px !important;
    margin-top:30px;
    margin-bottom:40px;
}
.upsells h2{
    padding-bottom:30px;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
    width:55% !important;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
    width:41% !important;
}
.woocommerce div.product div.summary{
    text-align:left;
}
.alignright{
    text-align: right;
}
.idylliclogo{
    max-width:70px !important;
}
.blogItem{
    margin:0px 20px;
    color:#1a2d2b;
}
.fullPage{
    width:100%;
    overflow:hidden;
}
.fullSearch{
    width:270px;
    padding:10px;
    display:inline-block;
    position:absolute;
    top:-13px;
    right:100px;
}
.aws-container .aws-search-form .aws-search-clear span{
    margin-top:-20px !important;
}
.fullSearch form input[type=search] {
    padding-top:0px !important;
    padding-bottom:0px !important;
    height:32px;
    background-color:#ebe4e1;
    border:none;
}
.blogimg{
    background-color:#556d6b;
}
.overtop{
    padding:0px 20px 65px 20px;
}
.blogItem h3{
    margin-top:30px;
    font-family: 'Muli', sans-serif;
}
.blogshort{
    background-color:#234441;
    position:relative;
    padding:80px;
}
.blogshort .row{
    position:relative;
    z-index:88;
}
h2.woocommerce-loop-product__title{
    font-size:20px !important;
    line-height:30px !important;
    color:#333;
    padding-bottom:4px !important;
    font-family: 'Muli', sans-serif;
}
.woocommerce ul.products li.product .price{
    color:#cea893 !important;
}
.header{
    width:100%;
    padding-top:20px;
    z-index:99;
    top:40px;
    padding-bottom:10px;
    background-color:#fff;
}
h3.subhe{
    font-size:16px;
    margin-bottom:10px;
    text-transform:uppercase;
}
h1,h2,h3{
    font-weight:400;
    font-family: 'Volkhov', serif;
}
.banner h4{
    color:#9b5728;
    margin-bottom:20px;
}
.freeshipping{
    background-color:#f9f5f3;
    top:0px;
    padding:10px 10px 10px;
    font-size:14px;
    width:100%;
    z-index:99;
    text-align:center;
}
.blurb{
    padding-top:13vw;
    padding-left:50px;
    padding-right:50px;
    text-align:center;
}
.homeIntro{
    padding-right:8vw;
    padding-top:100px;
    padding-left:8vw;
    padding-bottom:130px;
    height:55vw;
    background-color:#fff;
    position:relative;
    z-index:3;
}
.woocommerce ul.products li.product a img{
    -webkit-font-smoothing:subpixel-antialiased;transition-timing-function:ease-in-out;transition-duration:0.1s;-webkit-transition-duration:0.1s;-webkit-transition-timing-function:ease-in-out
}
.woocommerce ul.products li.product a:hover img{
    transform: scale(1.02);
}
.firsthome{
    max-width:100%;
    position:relative;
    width:30vw;
    z-index:3;
    margin-top:6vw;
}
.firstbg{
    position:absolute;
    z-index:1;
    margin-left:-60px;
    height:43vw;
    width:auto;
}
.shape{
    width:100%;
    padding-top:100px;
    position:relative;
    padding-left:6vw;
    padding-right:6vw;
    z-index:2;
    background-color:#fff;
}
b{
    font-weight:500;
}
h2.worktitle{
    font-size:35px !important;
}
.woocommerce span.onsale{
    background-color:#9b5728 !important;
    padding:37px 20px !important;
    height:100px;
    line-height:25px !important;
    font-size:19px !important;
    width:100px;
}
.squared{
    max-width:60%;
}
.introblurb{
    padding-top:12vw;
    padding-right:3vw;
}
.banner .btn{
    margin-top:20px;
    border: 1px solid #9b5728;
    color:#9b5728;
    background-color:transparent;
}
.banner .btn:hover{
    background-color:#9b5728;
    color:#fff;
}

#add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text{
    width:200px;
}
.woocommerce form .form-row{
    width:100% !important;
}
.woocommerce-input-wrapper{
    width:100%;
    display:block;
}
.select2-selection__rendered{
    display:none;
}
#order_review_heading{
    padding-top:50px;
}
input[type=text],textarea,input[type=email],input[type=tel]{
    background-color:#f9f5f3 !important;
    border:none !important;
    padding:10px;
}
textarea{
    min-height:300px;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{
    max-width:48% !important;
}
.contentblog{
    padding-top:40px;
}
.btn{
    border: 1px solid #234441;
    border-radius:0px;
    color: #234441;
    background-color:transparent;
    font-weight:300;
    padding:7px 17px;
    font-size:16px;
}
.btn:hover{
    background-color:#234441;
    color:#fff;
}
.blogItem  .btn{
    background-color: transparent;
    border:1px solid #1a2d2b;
    color:#1a2d2b;
    float:right;
}
.blogItem .btn:hover{
    color:#fff;
    border-color:#fff;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
    background-color: #234441 !important;
    border-radius:0px !important;
    color:#fff !important;
    font-weight:300 !important;
    font-size:16px !important;
}
.nopadding{
    padding:0px !important;
}
.nomargin{
    margin:0px !important;
}
.banner{
    background-color:#f9f5f3;
    color:#333;
}
.banner h1{
    color:333;
    font-size:55px;
    line-height:65px;
    margin-bottom:20px;
}
h1{
    letter-spacing:1px;
    margin-bottom:30px;
    font-size:55px;
    line-height:65px;
}
ul.sub-menu{
    position:absolute;
    left:0px;
    margin-left:0px !important;
    padding-left:0px !important;
    background-color:#f9f5f3;
    display:none;
    z-index:100;
    width:100% !important;
}
.menu-item-has-children:hover ul{
    display:block;
}
h2{
    letter-spacing:1px;
}
.homeIntro h2,.shape h2{
    font-size:50px;
    line-height:60px;
    margin-bottom:20px;
    letter-spacing:1px;
}
.follow{
    background-color:#f9f5f3;
    padding:100px 100px 60px;
}
.follow h2{
    color:#f9f5f3;
    letter-spacing:2px;
    text-align:center;
}
.type{
    width:100%;
    padding:100px 20px 0px;
    background-color:#291117;
    color:#fff;
    text-align:center;
    margin-top:40px;
    border-radius: 280px;
    height:250px;
    font-size:30px;
    line-height:40px;
}
.quote i{
    color:#9b5728;
    margin-bottom:40px;
    display:block;
    font-size:80px;
}
hr.sml{
    background-color:transparent;
    height:0px;
    border-bottom:2px solid #9b5728;
    width:10vw;
    margin:0 auto;
    margin-top:50px;
}
.quote{
    background-color:#d2a18b;
    color:#fff;
    letter-spacing:1px;
    font-size:40px;
    line-height:60px;
    text-align:center;
    position:relative;
    padding:130px 0px 130px;
}
.behind{
    position:absolute;
    z-index:1;
    left:0px;
    width:100vw;
    top:0px;
}
.quote .container{
    z-index:2;
    position:relative;
}
.homeIntro .btn{
    margin-top:20px;
}
.bannerImage{
    max-width:100%;
    width:100%;
}
.menu li {
    display:inline-block;
    list-style:none;
}
.hiddenmob{
    display:none;
}
.menu{
    text-align:centered;
}
ul.menu {
    margin-left:0px;
    padding-left:0px;
    padding-top:0px;
}
.menu li a{
    display:block;
    color:#000;
    font-size:17px;
    padding:15px 15px;
    letter-spacing:1px;
}
.menu li ul li a{
    font-size:15px !important;
}
.menu li a:hover{
    color:#9c5728;
}
@media (max-width: 1500px) {
    .banner h1{
        font-size:50px;
        line-height:60px;
    }
    h1{
        font-size:50px;
        line-height:60px;
    }
    .blurb{
        padding-top:8vw;
    }
    .introblurb{
        padding-top:10vw;
    }
}
@media (max-width: 1300px) { /*Tablet*/
    .insidePage{
        padding-bottom:60px;
    }
    .banner h1{
        font-size:45px;
        line-height:55px;
    }
    h1{
        font-size:45px;
        line-height:55px;
    }
    .introblurb{
        padding-top:7vw;
    }
    .quote{
        font-size:35px;
        line-height:50px;
        padding:100px 0px 100px;
    }
    .logofooter{
        width:220px;
    }
    .follow{
        padding:70px 100px 30px;
    }
    h3{
        font-size:25px;
        line-height:35px;
    }
    h4{
        font-size:21px;
        line-height:31px;
    }
    .banner h4{
        margin-bottom:10px;
    }
    .homeIntro h2, .shape h2{
        font-size:40px;
        line-height:50px;
    }
    h2.worktitle{
        font-size:30px !important;
        line-height:35px !important;
    }
    .woocommerce ul.products li.product .onsale{
        transform:scale(0.7) !important;
        margin:-1em -1em 0 0 !important;
    }
}

@media (max-width: 1200px) {

    .homeIntro{
        padding-top:60px;
    }
    .blurb{
        padding-top:6vw;
    }
    .homeIntro{
        padding-right:6vw;
    }
    .introblurb{
        padding-right:0px;
    }
}
@media (max-width: 1080px) { /*Tablet*/
    .contentblog{
        padding-top:0px;
    }
    .blurb{
        padding-top:3vw;
    }
    .banner .btn{
        margin-top:10px;
    }
    .banner h4{
        margin-bottom:0px;
    }
    .homeIntro h2, .shape h2{
        font-size:35px;
        line-height:45px;
    }
    h2.worktitle{
        font-size:25px !important;
        line-height:35px !important;
    }
    .banner h1{
        font-size:40px;
        line-height:50px;
    }
    h1{
        font-size:40px;
        line-height:50px;
    }
    .follow{
        padding:50px 50px 20px;
    }
    .introblurb{
        padding-top:6vw;
    }
    .quote{
        padding:80px 0px;
    }
    .quote i{
        font-size:60px;
    }
    .shape{
        padding-top:70px;
    }
    .logofooter{
        width:170px;
    }
    .behind{
        width:140vw;
    }
}
@media (max-width: 1080px) { /*Tablet*/
    .bottomfooter{
        font-size:13px;
    }
    h4{
        font-size:19px;
        line-height:29px;
    }
    h3{
        font-size:23px;
        line-height:33px;
    }
    .follow .menu li a{
        padding:0px;
    }
    .idylliclogo{
        max-width:50px !important;
    }
    .blogItem{
        margin:0px 5px;
    }
}
@media (max-width: 991px) { /*Tablet*/
    .woocommerce ul.products li.product .onsale{
        transform:scale(0.6) !important;
        margin:-1.4em -1.4em 0 0 !important;
    }
}

@media (max-width: 880px) { /*Mobile*/
    .logoimg{
        max-width:280px !important;
        margin-bottom:10px;
    }
    .social i{
        margin-top:15px;
    }
    .follow .menu li a{
        font-size:13px;
    }
    ul.menu{
        margin-bottom:0px;
    }
    .blurb{
        padding-left:20px;
        padding-right:20px;
        padding-top:2vw;
    }
    .fullSearch{
        width:200px;
    }
    .homeIntro .btn{
        margin-top:0px;
    }

    .quote{
        padding:40px 0px;
        font-size:30px;
        line-height:40px;
    }
    .shape{
        padding-top:50px;
    }
    .introblurb{
        padding-top:0vw;
        padding-left:0px;
    }
    .homeIntro h2, .shape h2{
        font-size:30px;
        line-height:40px;
        margin-bottom:10px;
    }
    h2.worktitle{
        font-size:23px !important;
        line-height:33px !important;
    }
    h4{
        font-size:17px;
        line-height:27px;
    }
    .banner h1{
        margin-bottom:10px;
        font-size:35px;
        line-height:45px;
    }
    h1{
        margin-bottom:10px;
        font-size:35px;
        line-height:45px;
    }
    .banner .btn{
        margin-top:0px;
    }
    body{
        font-size:15px;
        line-height:25px;
    }
}

@media (max-width: 767px) { /*Mobile*/
    .wide{
        width:100% !important;
        max-width:100% !important;
        margin-left:0%;
    }
    .firsthome{
        width:70vw;
        padding-left:20px;
    }
    .firstbg{
        height:90vw;
        margin-left:-10px;
    }
    .lax {
        transform:none !important;
    }
    .mobhide{
        display:none;
    }
    .blurb{
        padding:40px 0px;
    }
    .homeIntro{
        height:auto !important;
    }
    .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
        width:100% !important;
    }
    .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
        width:100% !important;
    }
    .homeIntro{
        padding-right:0px;
        padding-left:0px;
        padding-bottom:20px;
    }
    .introblurb{
        text-align:center;
        padding:40px;
    }
    ul.sub-menu{
        position:relative;
    }
    .menu-footer-menu-container{
        margin-bottom:20px;
    }
    .menu li{
        display:block;
    }
    .blogItem{
        margin-bottom:30px;
    }
    #menu-main-menu{
        display:none;
    }
    .logoimg{
        margin-top:10px;
    }
    .hiddenmob{
        display:block;
        float:right;
        font-size:25px;
        line-height:35px;
        margin-top:6px;
        cursor:pointer;
    }
    .menu-item-has-children:hover ul{
        display:none;
    }
    .freeshippingmob{
        display:block;
        width:100%;
        padding:5px;
        text-align:center;
        font-size:13px;
        line-height:18px;
        background-color:#f9f5f3;
    }
    .freeshipping{
        padding-top:5px;
        padding-bottom:5px;
    }
    .menu li a{
        padding:7px;
    }
    hr.sml{
        margin-top:20px;
    }
    .blogshort{
        padding:30px 30px 0px  30px;
    }
    .quote i{
        margin-bottom:20px;
        font-size:40px;
        line-height:50px;
    }
    .quote{
        font-size:25px;
        line-height:35px;
        padding-top:30px;
        padding-bottom:30px;
    }
    .blurb{
        padding-left:30px;
        padding-right:30px;
    }
    .freeshippingtext{
        display:none;
    }
    .fullSearch form input[type=search]{
        font-size:13px;
        height:25px;
        margin-top:3px !important;
    }
    .fullSearch{
        left:10px;
    }
    .hiddenmob{
        margin-top:-7px;
    }
    .logoimg{
        max-width:220px !important;
        margin-top:0px;
    }
    .insidePage{
        padding-bottom:30px;
    }
}
@media (max-width: 570px) {

}
@media (max-height: 700px) {

}
/*cheeky Banner*/
@media all and (orientation: portrait) {


}
